.ose-rat{display:inline-block;font:normal normal normal 14px/1 LaaUxc;text-rendering:auto;}
.ose-mail{display:inline-block;font:normal normal normal 14px/1 LaaUxc;text-rendering:auto;}
@font-face{font-family:'LaaUxc';src:url('LaaUxc.woff') format('woff');}
.ose-look{font-family:'LaaUxc';}
.ose-chat{display:inline-block;font:normal normal normal 14px/1 LaaUxc;text-rendering:auto;}
@font-face{font-family:'LaaUxc';src:url('LaaUxc.woff') format('woff');}
.ose-cart{font-family:'LaaUxc';}
.ose-mail:before{content:'\\efd9';}
.ose-rat:before{content:'\\ed8b';}
.ose-lock:before{content:'\\f0ac';}